<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Gestor de dispositivos</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Software do dispositivo</target>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Definições de actualização do software</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de configuração</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Software do dispositivo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gestor de dispositivos</text>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Configuração remota</target>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Definições de perfil do servidor</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">configuração remota</text>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Configuração remota</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Definições de perfil do servidor</text>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Definições de perfil do servidor</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Definições de actualização do software</text>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Definições de actualização do software</target>
   </keywords>
</keywords>